body {
	color:#666;
}
#content {
	line-height: 1.6em;
}
a {
	color:#7ac142;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#006f51;
}
#header {
	z-index: 50;
	height: 65px;
	width: 100%;
	position: fixed;
	box-shadow: 0 2px 5px rgba(0,0,0,0.35);
}
#branding .logo {
	position: absolute;
	top: 0;
	left:0;
	z-index: 100;
	margin-left: 1em;
	border-radius: 0 0 5px 5px;
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,0.35));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,0.35));
}
.flexslider {
	margin-bottom: 0;
}
#menu_bar ul.menu li a {
	font-size: 1.4em;
}
h1  {
	color:#006f51;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 2.3em;
	text-align: center;
	line-height: 1.2em;
}
h2  {
	color:#7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 1.75em;
	margin: 25px 0 15px 0;
	line-height: 1;
}
h3  {
	color:#7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
}
/*Featured Article Block*/
.view-featured-article .news-image {
	padding-right: 0;
	padding-left: 0;
}
.view-featured-article .views-field-field-image img {
	width:100%;
	height:auto;
	display: block;
}
.view-featured-article .news-content {
	background: #fafafa;
	padding: 24px;
	position: relative;
}
.view-featured-article .row {
	margin-right: 0;
	margin-left: 0;
}
.view-featured-article .news-buttons {
	position: relative;
	width: 100%;
	bottom: 0;
}
.view-featured-article .views-field-title a {
	color:#7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	transition: 0.2s all linear;
	margin-bottom: 0.5em;
	display: block;
}
.view-featured-article .views-field-field-excerpt {
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 0.5em 0 0.75em;
}
.view-featured-article .views-field-title a:hover, .view-featured-article .views-field-title a:active {
	color:#006f51;
}
.view-featured-article .news-buttons .button {
	padding-left: 0;
	padding-right: 12px;
}
.button a {
	background:#f29114;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	border-radius: 5px;
	display: block;
	text-align: center;
	transition: 0.25s all linear;
	padding: 0.5em 1em;
	font-size: 1.25em;
}
.button a:hover, .button a:active {
	background:#ab670f;
	color: #ccc;
}
.button.all-news a {
	background:#7ac142;
}
.button.all-news a:hover, .button.all-news a:active {
	background:#006f51;
}
/*Dropdown Main Menu*/
#menu_bar {
	position: relative;
	display: none;
	height: 60px;
}
#menu_bar #block-system-main-menu {
	display: table-cell;
	vertical-align: bottom;
}
#menu_bar ul.menu {
	margin-bottom: 7px;
}
#menu_bar ul.menu li {
	padding: 0;
	margin: 0;
}
#menu_bar ul.menu li a {
	padding: 0.25em 0.5em;
	display: block;
	transition: 0.2s all linear;
}
#menu_bar ul.menu li.expanded a {
	padding: 0.5em;
	display: block;
}
#menu_bar ul.menu li:hover, #menu_bar ul.menu li:active {
	background: #609a33;
	border-radius: 5px;
}
#menu_bar ul.menu li.expanded:hover, #menu_bar ul.menu li.expanded:active {
	background: #609a33;
	border-radius: 5px 5px 0 0;
}
#menu_bar ul.menu li a:hover, #menu_bar ul.menu li a:active {
	background: none;
}
#menu_bar ul.menu li > ul.menu {
	display:none;
	position: absolute;
	height: auto;
	margin: 0;
	padding: 0;
	background: #609a33;
	border-radius: 0 5px 5px 5px;
}
#menu_bar ul.menu li.expanded:hover > ul.menu {  
	display: block;
}
#menu_bar ul.menu li > ul.menu li {
	display: block;
	text-align: left;
	margin: 0;
	padding: 0.35em 0.25em;
	border: none;
	position: relative;	
}
#menu_bar ul.menu li > ul.menu li:hover {
	color: #fff;
	background: #006f51;
	border-radius: 0;
}
#menu_bar ul.menu li > ul.menu li:last-child {
	border-radius: 0 0 5px 5px;
}
#menu_bar ul.menu li > ul.menu li a {
	font-size: 1.25em;
	padding: 0.25em 0.5em;	
	line-height: 1;
}
/*News Article Block*/ 
.node-type-article p.created {
	text-align: center;
	margin-top: 0;
	color:#999;
}
.view-news-article .views-field-field-image {
	margin-bottom: 2em;
}
/*News Page*/
.view-news {
	text-align: center;
}
.view-news .news-block {
	padding: 0.5em;
	transition: 0.2s all linear;	
}
.view-news .news-block:hover, .view-news .news-block:active {
	border-radius: 5px;
	/*box-shadow: 0 0 5px rgba(0,0,0,0.3);*/
	background:#fafafa;
	
}
.view-news .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-news .views-field-title a {
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.5em;
	margin: 0.5em 0;
	display: block;
}
.view-news .views-field-field-excerpt {
	font-size:0.95em;
}
.view-news .views-field-view-node a {
	background: #f29114;
	padding: 0.5em;
	color: #fff;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.3em;
	display: block;
	margin: 0.75em auto 0.5em;
	text-transform: uppercase;
	border-radius: 5px;
	width: 80%;	
	transition: 0.2s all linear;
}
.view-news .views-field-view-node a:hover, .view-news .views-field-view-node a:active {
	background: #ab670f;
}
/*Footer*/
#footer {
	background:#006f51 url(/sites/all/themes/hapnz/images/footer-bg.png) 100% 100% repeat-x;
	position: relative;
	z-index: 5;
}
#footer .menus {
	padding-bottom: 10em;
	padding-top: 1em;
}
#footer .terms {
	position: absolute;
	bottom: 0;
	padding-bottom: 1em;
	text-align: center;
	width:100%;
	color:#fff;
	font-size: 0.9em;
}
#footer .terms a {
	color: #fff;
	transition:0.2s all linear;
}
#footer .terms a:hover, #footer .terms a:active {
	color:#006f51;
}
#footer ul.menu {
	padding: 0;
	list-style: none;
}
#footer ul.menu, #footer ul li.expanded, #footer ul li.leaf {
	list-style: none;
	margin-bottom: 1em;
}
#footer ul.menu .parent {
	font-family: 'Londrina Solid', arial, sans-serif;
	list-style: none;	
	font-size: 1.5em;
}
#footer ul.menu a.parent {
	color: #000;
}
#footer ul.menu a.parent:hover, #footer ul.menu a.parent:active {
	color: #f29114;
}
#footer ul.menu li > ul.menu {
	padding: 0;
}
#footer ul.menu li > ul.menu li {
	list-style: none;
	margin: 0;
}
#footer ul.menu li > ul.menu li a {
	color: #fff;
	font-weight: 400;
}
#footer ul.menu li > ul.menu li a:hover, #footer ul.menu > ul.menu li a:active {
	color: #f29114;
}
#footer ul.social {
	padding: 0;
}
#footer ul.social li {
	list-style: none;
	display: inline-block;
	margin: 0 0.3em;
}
#footer ul.social li img {
	width: 24px;
	height: auto;
}
#content_wrapper {
	padding: 1em 0;
}
#block-menu-menu-footer-three {
	width: 60%;
	display: inline-block;
	float: left;
}
#block-menu-menu-footer-three-south {
	width: 40%;
	display: inline-block;
}
#block-menu-menu-footer-three-south a.parent {
	visibility: hidden;
}
.region-footer-menu-three {
	padding-left: 2em;
}
#footer h4 {
	margin-bottom: 0.2em;
}
#footer h4 a {
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.5em;
	color: #000;
	font-weight: normal;
}
#footer h4 a:hover, #footer h4 a:active {
	color: #f29114;
}
#footer .four {
	color:#fff;
}
#footer .four table {
	display: table;
	width:100%;
}
#footer .four tbody {
	border: none;
}
#footer .four td {
	display: table-cell;
	padding-bottom: 0.5em;
}
#footer .four td:nth-child(odd) {
	width: 30%;
}
#footer .four table span {
	font-weight: bold;
}
#footer .four ul p {
	margin: 0 0 0.5em;
}
.member-login.button {
	padding: 0;
	margin-top:1em;
}
.member-login.button a {
	padding: 0.2em 1.5em;
}
#footer .menus .one, #footer .menus .two, #footer .menus .three {
	display: none;
}
/*Slideshow Title*/
#slideshow .region,
#slideshow .block,
#slideshow .block .content,
#slideshow .block .content div,
#slideshow .block .content ul.slides,
#slideshow .block .content ul.slides li {
	height: 100%;
	height: 100%;
	z-index: -1;
	position: relative;
	background-size: cover;
	display: block;
	background-position: 50% 50%;
}
#slideshow .slide .wrapper {
	position: absolute !important;
	width: 100%;
	display: none;
	top: 0;
}
#slideshow .slide .wrapper h3 {
	position: relative;
	top: 63%;
	top: 63vh;
	text-align: center;
	font-family: 'Londrina Solid', arial, sans-serif;
	color:#fff;
	font-weight: normal;
	font-size:6.3em;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	display: none;
}
.not-front #slideshow .slide .wrapper {
	display: none;
}
.not-front #slideshow {
	width: 100%;
	display: block;
	overflow: auto;
	position: relative;
	padding-top: 60px;
	height:200px;
	height:35vh;
	background: url('/sites/default/files/styles/header__image/public/slideshow/home-slide-2.jpg') 50% 50% no-repeat;
	background-size: cover;
	z-index: 5;
}
/*Travel App*/
#travel-app {
	background:#8dc967;
	border:#609a33 solid 3px;
	position:relative;
	z-index: 1;
	margin: 0;
}
#travel-app h3 {
	color: #fff;
	font-size: 1.65em;
	margin-bottom: 0;
	margin-top:0.5em;
	margin-left: 12px;
}
#travel-app h2 {
	color: #fff;
	font-size: 4.2em;
	line-height:1em;
	margin-top: 0;
	margin-bottom: 0;
}
#travel-app .app-image {
	background: url('/sites/all/themes/hapnz/images/hapnz-app.png') 0 100% no-repeat;
	position: absolute;
	bottom: 0;
	right: 5px;
	z-index: 10;
	height:200px;
	background-size: 100%;
}
#travel-app p {
	font-size:0.95em;
	color: #006f51;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}
#travel-app p.lead {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 0.75em;
}
#travel-app img {
	margin-bottom: 1em;
}
.front #block-block-4 img {
	width: 100%;
	height: auto;
	display: block;
	transition: 0.2s all linear;
}
.front #block-block-4 img:hover, .front #block-block-4 img:active {
	filter:grayscale(1);
	-webkit-filter:grayscale(1);
}
.front #sidebar_right #translate {
	margin-bottom: 1em;
	background:#fafafa;
	padding:0.75em;
}
#google_translate_element {
	float: right;
}
#block-block-6 ul {
	display: table;
	padding: 0;
	width: 100%;
	padding: 1em 0;
}
#block-block-6 ul li {
	display: table-cell;
	list-style: none;
	text-align: center;
}
#block-block-6 ul li img {
	width: 100%;
	padding: 0.25em;
}
/*Front Quick Search*/
#park-quick-search .container {
	background: #f38e15;
	padding: 6px 0;
}
#park-quick-search {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#park-quick-search .form-item {
	margin: 0.5em 0
}
#park-quick-search .form-item.title {
	margin: 0.5em 0 0;
}
#park-quick-search h2 {
	margin: 0;
	color:#fff;
	line-height: 1.4;
}
#park-quick-search input, #park-quick-search select {
	width: 100%;
	border-radius: 5px;
	border:none;
	padding: 0.5em;
	color: #000;
}
#content_wrapper.find {
	padding-top: 60px !important;
}
#park-quick-search input[type="submit"] {
	background: #006f51;
	color:#fff;
	font-family: 'Londrina Solid', arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	padding: 0.3em;
	transition: 0.2s all linear;
	height: 40px;
}
#park-quick-search input[type="submit"]:hover, #park-quick-search input[type="submit"]:active {
	background: #f6bb06;
}
#park-quick-search .advanced-search {
	text-align: center
}
#park-quick-search .advanced-search a {
	background: #7ac142;
	color:#006f51;
	font-family: 'Londrina Solid', arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	padding: 0.3em;
	border-radius: 5px;
	display: block;
	transition: 0.2s all linear;
	height: 40px;
	line-height: 30px;
}
#park-quick-search .advanced-search a:hover, #park-quick-search .advanced-search a:active {
	background:#f6bb06;
}
#park-quick-search ::-webkit-input-placeholder {
   color: #000;
}
#park-quick-search :-moz-placeholder { /* Firefox 18- */
   color: #000;  
}
#park-quick-search ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}
#park-quick-search :-ms-input-placeholder {  
   color: #000;  
}
.not-front #park-quick-search {
	display: none;
}
.not-front.page-find-supplier #park-quick-search {
	display: block;
}
/*Park Page*/
.node-type-park #content_wrapper, .not-front #content_wrapper {
	border-top: #f38e15 solid 5px;
}
.page-find #content_wrapper {
	border: none;
	margin-top: 0;
}
.node-type-park #content .block,
.node-type-park #sidebar_right .block,
.view-park-page .views-field-body {
	margin-bottom: 3em;
}

.view-park-page .views-row .views-field-title,
.view-park-page .views-row .views-label-field-hapnz-remarks {
	color: #7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
}
.view-park-page .park-contact-block .table {
	margin-top: 2em;
	color: #333;
}
.view-park-page .park-contact-block .table .row {
	border-right:1px solid #fafafa;
	border-left:1px solid #fafafa;
}
.view-park-page .park-contact-block .table .row:nth-child(odd) {
	background: #fafafa;
}
.view-park-page .park-contact-block .table .row:first-child {
	border-radius: 5px 5px 0 0;
}
.view-park-page .park-contact-block .table .row:last-child {
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #fafafa;
}
.view-park-page .park-contact-block .table .td {
	padding: 0.25em 0.75em;
}
.node-type-park .view-display-id-park_awards_block .views-field-field-tripadvisor-ratings-widget, .node-type-park .view-display-id-park_awards_block .views-field-field-qualmark-ratings {
	margin: 0.5em 0;
}
.view-park-page .park-contact-block .views-label {
	font-weight: bold;
}
.view-park-page .park-contact-block a {
	color: #f38e15;
	transition: 0.2s all linear;
}
.view-park-page .park-contact-block a:hover, .view-park-page .park-contact-block a:active {
	color:#006f51;
}
.view-park-page .park-contact-block .geo {
	display: none;
}
#block-views-park-page-park-facilities-block .view-park-page {
	background:#fafafa;
	padding: 1em;
	border-radius: 5px;
}
#block-views-park-page-park-facilities-block .view-park-page .view-content {
	display: table;
	margin: 0;
	width: 100%;
}
#block-views-park-page-park-facilities-block .view-park-page .view-content .views-row {
	list-style: none;
	display: inline-block;
	width: 33%;
	vertical-align: middle;	
	text-align: center;
}
#block-views-park-page-park-facilities-block .view-park-page .view-content .views-row .views-field-name {
	font-weight: bold;
	color: #333;
	line-height: 1.25;
}
.view-park-page .views-field-field-features {
	background:#fafafa;
	padding: 1em;
	color:#333;
	border-radius: 5px;
	font-weight: 500;
}
.view-park-page .views-field-field-features .item-list ul {
	display: table;
	margin: 0;
	width: 100%;
}
.view-park-page .views-field-field-features .item-list li {
	width: 40%;
	float: left;
	list-style-image: url('../images/yellow-li.png');
	margin: 0.5em 0 0.5em 22px;
}
#block-views-park-page-park-map-block #park_gmap {
	height: 50vh !important;
	width: 50vh !important;
}
#block-views-park-page-park-social-block .views-row {
	background:#fafafa;
	padding: 15px;
	margin: 0;
	border-radius: 5px;
}
.park-social-block .social {
	display: inline-block;
	margin-right: 6px;
}
.park-social-block .social img {
	transition: 0.2s all linear;
}
#block-views-park-page-park-social-block .social_icons {
	padding-top: 5px;
}
#block-views-park-page-park-social-block .button_wrapper {
	margin-top: 12px;
}
#block-views-park-page-park-social-block .button_wrapper .views-field {
	display: inline-block;
}
.park-social-block .social img:hover, .park-social-block .social img:active {
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
}
#block-views-park-page-park-awards-block .view-content {
	display: table;
	margin: 0;
	width: 100%;
	background:#fafafa;
	padding: 1em;
	margin: 0;
	border-radius: 5px;
}
#before_footer {
	background: url('/sites/all/themes/hapnz/images/park-before-footer-bg.jpg') 50% 50% no-repeat;
	background-size: cover;
	height: 500px;
	position: relative;
}
#block-views-park-page-park-map-block .gmap-control {
	border-radius: 50%;
	position:absolute;
	top: -50px;
	border: #f38e15 solid 10px;
	z-index: 10;	
}
#block-views-park-page-park-map-block {
	margin: 0;
}
.node-type-park #footer {
	padding-top:3em;
}
.view-park-page .flex-direction-nav .flex-nav-next a:before {
	content:url('../images/slide-next.png');
}
.view-park-page .flex-direction-nav .flex-nav-prev a:before {
	content:url('../images/slide-prev.png');
}
/*Contact Page*/ *
.page-node-8 h1 {
	text-align: left;
}
.page-node-8 table {
	display: table;
	width: 100%;
}
.page-node-8 tbody {
	border:none;
}
.page-node-8 td {
	display: table-cell;
	padding: 0.5em;
	vertical-align: top;
}
.page-node-8 td:nth-child(odd) {
	width:50%;
	font-weight: 600;	
}
.webform-client-form-9 {
	padding-top: 84px;
}
.webform-client-form-9 input, .webform-client-form-9 textarea {
	background:#fafafa;
	border-radius: 5px;
	border:1px solid #eee;
	width: 100%;
	color:#333;
	padding: 0.5em;
}
.webform-client-form-9 input.webform-submit {
	background: #f38e15;
	color: #fff;
	font-family:  'Londrina Solid', arial, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	transition: 0.2s all linear;
	font-weight: normal;
}
.webform-client-form-9 input.webform-submit:hover, .webform-client-form-9 input.webform-submit:active {
	background:#ab670f;
}
.webform-client-form-9 ::-webkit-input-placeholder {
	 color: #666;
}
.webform-client-form-9 :-moz-placeholder { /* Firefox 18- */
	color: #666;  
}
.webform-client-form-9 ::-moz-placeholder {  /* Firefox 19+ */
	color: #666;  
}
.webform-client-form-9 :-ms-input-placeholder {  
	color: #666;  
}
.webform-client-form-9 input:focus::-webkit-input-placeholder {
	color: #ccc;
	transition: 0.2s all linear;
}
.webform-client-form-9 input:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form-9 input:focus::-moz-placeholder {  /* Firefox 19+ */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form-9 input:focus:-ms-input-placeholder {  
	color: #ccc; 
	transition: 0.2s all linear;
}
.webform-client-form-9 textarea:focus::-webkit-input-placeholder {
	color: #ccc;
	transition: 0.2s all linear;
}
.webform-client-form-9 textarea:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form-9 textarea:focus::-moz-placeholder {  /* Firefox 19+ */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form-9 textarea:focus:-ms-input-placeholder {  
	color: #ccc; 
	transition: 0.2s all linear;
}
/*Regions*/
.node-type-park h1 {
	margin-top: 1em;
}
.node-type-park .view-display-id-park_awards_block .views-field-field-tripadvisor-ratings-widget {
	padding-top: 0;
}
.view-parks-by-region {
	margin-top: 3em;
}
.view-parks-by-region .views-field-field-park-photos img {
	width: 100%;
	height: auto;
	display: block;
}
.not-front .view-park-page .flexslider .slides img {
	height: auto;
	width: 100%;
}
.view-parks-by-region .views-field-title a {
	color: #555555;
	text-decoration: none;
	font-size: 1.25em;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1;
	transition: 0.2s all linear;
}
.view-parks-by-region .park_list_content {
	position: relative;
	background: #fafafa;
	padding: 1.5em;
}
.view-parks-by-region .park_list_content .buttons {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-bottom: 1.5em;
}
.view-parks-by-region .park_list_content .buttons .button {
	padding-left:6px;
}
.view-parks-by-region .views-field-title a:hover, .view-parks-by-region .views-field-title a:active {
	color:#7ac142;
}
.view-parks-by-region .park_list_image {
	padding-right: 0;
}
.view-parks-by-region .views-field-street {
    margin-top: 5px;
    font-size: 12px;
    color: #999999;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}
.view-parks-by-region .views-field-body {
    margin: 10px 0;
    font-size: 12px;
    color: #999999;
    line-height: 18px;
}
.view-parks-by-region .park_list_affiliations {
	display: table;
}
.view-parks-by-region .park_list_affiliations .views-field, .view-parks-by-region .park_list_affiliations img.affiliate {
	display: table-cell;
	vertical-align: middle;
	padding: 0 12px;
}
.view-parks-by-region .park_list_affiliations img.affiliate {
	max-height: 55px;
	width: auto;
}
.view-parks-by-region .views-field-nothing a {
	background:#7ac142;
}
.view-parks-by-region .views-field-nothing a:hover, .view-parks-by-region .views-field-nothing a:active {
	background: #006f51;
}
/*Regions Page*/
.view-regions .views-field-field-region-header-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-regions .views-row {
	margin-bottom: 24px;
	text-align: center;
}
.view-regions .views-row .region-details {
	background:#fafafa;
	padding: 1em;
	position: relative;
}
.view-regions .views-row .region-details .button a {
	padding: 0 1.5em;
	
}
.view-regions .views-field-title a {
	color:#7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 1.7em;
	transition: 0.2s all linear;
	margin-bottom: 0.5em;
	display: block;
	text-transform: uppercase;
} 
/*Mobile Menu*/  
#menu_wrapper {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 49;
	overflow-y: auto;
	padding: 0;
	background: #006f51;
}
#mobile_menu_button {
	position: fixed;
	top: 20px;
	right: 0;
	z-index: 100;
	margin-right: 1em;
	width: 45px;
	height: 42px;
	background: url('/sites/all/themes/hapnz/images/menu.png') 100% 50% no-repeat;
	background-size: 25px;
	transition: 0.25s all ease-in-out;
}
#mobile_menu_button.open {
	background: url('/sites/all/themes/hapnz/images/close.png') 100% 50% no-repeat;
	background-size: 25px;
	transition: 0.25s all ease-in-out;
}
.mobile_menu {
	padding-top: 120px;
}
.mobile_menu ul.menu {
	margin: 0;
	padding: 0;
}
.mobile_menu ul.menu li {
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #7ac142;
}
.mobile_menu ul.menu li a {
	font-family: 'Londrina Solid', arial, sans-serif;
	color: #fff;
	font-size: 1.3em;
	font-weight: normal;
	padding: 0.5em 1.5em;
	display: block;
}
.mobile_menu ul.menu li:hover, .mobile_menu ul.menu li:active {
	background:#f29114;
	border: 1px solid #f29114;
}
.mobile_menu ul.menu li > ul.menu {
	display: none;
}
#views-exposed-form-find-a-holiday-park-find-list-page {
	padding-top: 50px;
}
#views-exposed-form-find-a-holiday-park-find-list-page select#basic_search_region {
	width: 100%;
}
#views-exposed-form-find-a-holiday-park-find-list-page #advanced_search_button.button {
	font-size: 1.1em;
	padding: 0 10px;
	width:100%;
	text-align: center;
}
.view-find-a-holiday-park .views-exposed-form h2 {
	margin-top: 0;
}
.view-find-a-holiday-park .views-exposed-form {
	padding-top: 0;
}
.view-find-a-holiday-park .views-exposed-form label {
	margin-bottom: 0;
}
#views-exposed-form-find-a-holiday-park-find-list-page .views-exposed-widget {
	margin: 0 0 10px 0;
}
.view-find-a-holiday-park .views-exposed-form .bef-checkboxes .form-item {
	width: 48%;
}
.view-find-a-holiday-park .park_list_content {
	padding-left: 0;
	padding-right: 0;
	padding-top: 12px;
}
.node-type-page #content .field-item ul li {
	margin-bottom: 0.4em;
}
form#user-login input, form#user-pass input {
	width: 100%;
	border-radius: 5px;
	background: #f1f1f1;
	border:1px #ccc solid;
	padding: 0.5em;
	font-weight: 500;
}
form#user-login .form-actions input, form#user-pass .form-actions input {
	background: #7ac142;
	color: #fff;
	font-family: 'Londrina Solid', sans-serif;
	border: 0;
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 0.5em;
	width: 50%;
	float: right;
	transition: 0.2s all ease-in-out;
}
form#user-login .form-actions input:hover, form#user-pass .form-actions input:hover {
	background: #006f51;
}
ul.primary li a {
	font-size: 1.1em;
	padding: 0.2em 1em 0;
	border-radius: 2.5px 2.5px 0 0;
}